body,html{
    font-family: iran-yekan;
    direction: rtl;
    text-align: right;
    overflow-x : hidden!important;
}
header{
    padding: 0;
    margin: 0;
}
.container-fluid{
    width:100% !important;
}
.color-bg{
    background-color: #4e757e;
}
.nav-left,.nav-right,.nav-fill{
    height: 43px;
}
.bg-yellow{
 background:#f0c14b !important;
}
.text-yellow{
    color:#f0c14b !important;
}
.fa-search{
    font-style: initial;
    font-size: 24px;
}
.text-menu>li>a{
    color: #ccc !important;
}
.w-40{
    width: 40%!important;
}
.a-button{
    background: linear-gradient(to bottom,#f7f8fa,#e7e9ec);
}

@media (max-width:767px) {
    #img-menu{
        display: none;
    }
    #cart-user{
        display: block !important;
    }
    #user-cart{
        display: none !important;
    }
}
@media (min-width: 768px){
    #carousel{
        height:50vh;
    }

}
#cart-user{
    display: none;
}
.cursor-pointer{
    cursor:pointer;
}

.font-en{
    font-family: sans-serif !important;
}
.cart-shop{
    margin-left: -29px;
    padding-top:-20px !important;
}

figcaption, span, small {
    font-family: iran-sans;
}
#root {
    overflow: hidden;
    padding: 20px 40px;
    border: none;
    box-shadow: 0.5px 0.5px 3px 0.1px;
}

#carousel-container {
    overflow-x: hidden;
}
#carousel-header {
    font-family: iran-yekan;
    color: rgba(00, 00, 00, 0.7);
    font-weight: bold;
    border-bottom: red 0.5px solid;
}

li.carousel-item {
    list-style-type: none;
    cursor: pointer;
    max-width: 290px !important;
    min-width: 290px !important;
    display: block;
    text-align: center;
    border-radius: 8px;
    padding: 5px 10px;
    margin: 0 10px;
    height: 100% !important;
}

li.carousel-item:hover {
    box-shadow: 1px 1px 5px rgba(00, 00, 00, 0.3);
    transform: scale(1.05);
}

li.carousel-item figure {
    text-align: center;
}

li.carousel-item img {
    width: 200px;
}

button.controller_btn {
    position: absolute !important;
    margin-top:120px !important;
    width: 50px;
    height: 130px;
    background-color: #fff !important;
    border: none;
    outline: none;
    cursor: pointer;
    z-index: 2;
    box-shadow: 1px 1px 5px rgba(00, 00, 00, 0.3);
}
button.controller_btn:hover {
    background-color: orange;
}

button#next {
    right: 0;
    padding: 30px 0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

button#prev {
    left: 0;
    padding: 30px 0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.controller_btn img, .controller_btn img {
    width: 22px;
}

button#prev img {
    transform: rotate(180deg);
}

::-webkit-scrollbar {
    appearance: none;
}
#dim {
    content: "";
    position: fixed !important;
    background-color: rgba(00, 00, 0, 0.7);
    min-width: 100% !important;
    min-height: 100% !important;
    z-index: 5 !important;
}

#close-btn {
    top: 10px;
    right: 310px;
    border: none;
    background-color: transparent;
    cursor: pointer;
    z-index: 10 !important;
    outline: none;
}

#close-btn .close-icon {
    width: 20px !important;
    height: 25px !important;
    filter: invert(100%);
}

.menu-container {
    max-width: 300px;
    right: 0;
    top:0;
    background-color: #fff;
    position: fixed !important;
    min-height: 100% !important;
    z-index: 10 !important;
    box-shadow: 5px 0 10px rgba(00, 00, 00, 0.5);
    transition: all 1s ease !important;
    scroll-behavior: smooth !important;
}

.menu-container #sticky-row {
    background-color: #232f3e;
    color: #fff;
    position: sticky !important;
    width: 300px;
}

#cols-container {
    max-width: 300px;
    overflow-x: auto !important;
}

#first-col {
    min-width: 300px !important;
}

#second-col {
    min-width: 300px !important;
}

.menu-container #sticky-row img {
    width: 30px;
    filter: invert(100%);
}

.menu-container .category-title {
    padding: 10px 20px;
    color: rgba(00, 00, 0, 0.4);
}

.category-item {
    padding: 10px 30px 10px 20px;
    cursor: pointer;
}

.category-item img {
    width: 8px;
    height: 13px;
}

.menu-container li {
    list-style-type: none;
}

.back-item {
    cursor: pointer;
}
.back-item span {
    padding: 20px 30px 10px 10px !important;
    font-weight: bold;
}
.back-item img {
    width: 20px;
    /* height: auto; */
    transform: scale(0.8);
    line-height: 20px !important;
}
/* Make scroll bar unvisible */
::-webkit-scrollbar {
    appearance: none;
}

.product-ala{
    height: 230px !important;
}
* {box-sizing: border-box;}

.align-justify{
    text-align: justify !important;
    letter-spacing:1px;
    line-height:3;
}
.bg-red{
    background-color:rgba(251,52,73,.6) !important;
    color:#fff !important;
}
.txt-justify{
    letter-spacing:0.7px;
    line-height:2;
}
.carousel-items:after {
    content:"";
    display:block;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    border-radius:5px;
    background:rgba(0,0,0,0.7);
}
.card-img-top{
    height:230px !important;
}
.card-pk{
    height: 420px !important;
}

